<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_210f54175a284fe7870f2a24ff57a622 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_210f54175a284fe7870f2a24ff57a622" ></div>
        
</body>
<script>    
    
            var map_210f54175a284fe7870f2a24ff57a622 = L.map(
                "map_210f54175a284fe7870f2a24ff57a622",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_0a595ce43d7b43308c3b1009a6238634 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_210f54175a284fe7870f2a24ff57a622);
        
    
            var feature_group_c56bfebb4498466f812794dd31e8d404 = L.featureGroup(
                {}
            ).addTo(map_210f54175a284fe7870f2a24ff57a622);
        
    
        function geo_json_5f1987f3a1cd4c3b9a1b9e95e34954a0_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_5f1987f3a1cd4c3b9a1b9e95e34954a0_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_5f1987f3a1cd4c3b9a1b9e95e34954a0 = L.geoJson(null, {
                onEachFeature: geo_json_5f1987f3a1cd4c3b9a1b9e95e34954a0_onEachFeature,
            
                style: geo_json_5f1987f3a1cd4c3b9a1b9e95e34954a0_styler,
        });

        function geo_json_5f1987f3a1cd4c3b9a1b9e95e34954a0_add (data) {
            geo_json_5f1987f3a1cd4c3b9a1b9e95e34954a0
                .addData(data)
                .addTo(feature_group_c56bfebb4498466f812794dd31e8d404);
        }
            geo_json_5f1987f3a1cd4c3b9a1b9e95e34954a0_add({"bbox": [-3.707082972349389, 40.34560031111594, -3.692974577494883, 40.36452821709397], "features": [{"bbox": [-3.707082972349389, 40.34560031111594, -3.692974577494883, 40.36452821709397], "geometry": {"coordinates": [[[-3.692974577494883, 40.34584710045063], [-3.693455778863744, 40.34578158925321], [-3.694233033518198, 40.34560031111594], [-3.694280434938359, 40.3457148572799], [-3.694492078054073, 40.34569944229206], [-3.69494305969044, 40.34569174242763], [-3.695482176792496, 40.34572215113911], [-3.696012805424823, 40.34578812250281], [-3.696335384341978, 40.345852443217154], [-3.696622660256186, 40.3459221649346], [-3.696827197376547, 40.34598625821678], [-3.697185034711627, 40.34611723907384], [-3.697577627672384, 40.34628777560618], [-3.697911997092854, 40.34645721166298], [-3.698132768587305, 40.346585836321616], [-3.698360511955616, 40.34673390525399], [-3.698623241937607, 40.346926745103374], [-3.699054766023273, 40.347265611643245], [-3.699611446499949, 40.347704423843254], [-3.70071069357485, 40.34856899923291], [-3.701171784248645, 40.34893191320712], [-3.701595001215718, 40.3492609464271], [-3.702102725153163, 40.349661862607604], [-3.70245309642234, 40.349939739429715], [-3.703152703974204, 40.35048968583115], [-3.704091393687778, 40.35122913952756], [-3.704712079509505, 40.35171755581851], [-3.704906194082569, 40.351870726535495], [-3.705144524010534, 40.35205637558626], [-3.705488502343889, 40.35232858823831], [-3.705758846129877, 40.35254286996852], [-3.70597971854747, 40.352759128741646], [-3.706116473774328, 40.3528880975902], [-3.706210446838822, 40.352981975646664], [-3.706318909192829, 40.35310903589224], [-3.706566371972789, 40.35347616033294], [-3.706653819750755, 40.35362165519971], [-3.706729967639188, 40.35377887687049], [-3.706814060312823, 40.35396725758801], [-3.706905260419576, 40.35421259561095], [-3.706997502689876, 40.354556523177955], [-3.707059239518232, 40.35489648393496], [-3.707078111261755, 40.35514059724238], [-3.707082972349389, 40.355293677792545], [-3.70706278385304, 40.35551876834909], [-3.707022486980107, 40.35585489328621], [-3.706991342904066, 40.35602217609989], [-3.706945439319761, 40.35623647770218], [-3.706893121440672, 40.35648726043223], [-3.706844589561911, 40.35678711976964], [-3.706818230475093, 40.356918751153415], [-3.706763505649525, 40.357251522610916], [-3.706704516174529, 40.3575402113705], [-3.706626869873925, 40.357864798351805], [-3.706568102694055, 40.35812186360328], [-3.706483594834219, 40.358467294463004], [-3.706408007708379, 40.35878062527692], [-3.706331979431128, 40.35910478769539], [-3.70626900051917, 40.359376022802145], [-3.706199003153474, 40.359666553229445], [-3.706136331491755, 40.359952660436605], [-3.706021864882739, 40.36038339202319], [-3.705942134085983, 40.36075488363931], [-3.705859743267578, 40.361134517646896], [-3.70578617960572, 40.361512548134506], [-3.705703934384757, 40.361905181266955], [-3.705630764688744, 40.36225564128115], [-3.705562790134213, 40.362583699877405], [-3.705498445990525, 40.362802518649204], [-3.705403565762047, 40.36322279648592], [-3.705303943396179, 40.36369783356447], [-3.705145576574012, 40.36368051975807], [-3.704900572684251, 40.36365525624296], [-3.704567544734859, 40.36361969052731], [-3.704278820155332, 40.363595674035736], [-3.704114799705245, 40.36358280771592], [-3.703983559478709, 40.363575876842866], [-3.703742488320756, 40.36356402854603], [-3.703336789712761, 40.36355680272541], [-3.702929636064215, 40.36356482776394], [-3.702617412478225, 40.363579851348376], [-3.702103351541628, 40.363617298072874], [-3.701651298302985, 40.36367165483977], [-3.701073101283773, 40.363759756999876], [-3.700792443733517, 40.363805782901366], [-3.700420219182264, 40.3638853181004], [-3.700046347777656, 40.36396741165325], [-3.699339571204767, 40.3641264644732], [-3.698747611958711, 40.364239773693214], [-3.698160962759526, 40.3643314169206], [-3.697447198053437, 40.36442004901234], [-3.697134635617738, 40.36444498790228], [-3.696759684001819, 40.36447319377162], [-3.696228651541881, 40.364497923687615], [-3.6955265204808, 40.36451565315965], [-3.693996450364068, 40.36452821709397], [-3.693732869179129, 40.36254176963746], [-3.693627421447207, 40.36172673352704], [-3.693558851494408, 40.361245021125185], [-3.693513315587333, 40.360876775670846], [-3.693411294547229, 40.36003242087031], [-3.693337936960373, 40.35929111167092], [-3.693311545487392, 40.35898422056307], [-3.693255385453547, 40.35831660190915], [-3.693222680980757, 40.35781639448452], [-3.693176504344432, 40.35705857939282], [-3.693155071725417, 40.35655956555997], [-3.693111294213243, 40.35507211265775], [-3.693076156023823, 40.353898008637614], [-3.693047411723473, 40.35279388512485], [-3.693040282336079, 40.35252653643619], [-3.693041181013872, 40.35222783285013], [-3.693051471146682, 40.351701988443864], [-3.693072280958858, 40.350949960372375], [-3.693086435465113, 40.350223053552405], [-3.69308572438859, 40.34955431770913], [-3.693082901446071, 40.34936943084251], [-3.693078798974068, 40.34912741560866], [-3.69307461907788, 40.348999762981634], [-3.693065020714362, 40.34867867131372], [-3.693055411761247, 40.348381841334586], [-3.693041180421861, 40.34786808965408], [-3.693017335936012, 40.34713180638662], [-3.692974577494883, 40.34584710045063]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_f540c1a684b54fc78ce9278bd4ed1d2d = L.featureGroup(
                {}
            ).addTo(map_210f54175a284fe7870f2a24ff57a622);
        
    
            var circle_marker_fbd04440aa664084970100e075e96d53 = L.circleMarker(
                [40.34780396406673, -3.694351542617932],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f540c1a684b54fc78ce9278bd4ed1d2d);
        
    
        var popup_9a29a59b87c04357880b0ebb5b172262 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6340dcaa4bd5456f9ea7734fffabae35 = $(`<div id="html_6340dcaa4bd5456f9ea7734fffabae35" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0967604VK4606H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6156</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0967604&rc2=VK4606H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0967604VK4606H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9a29a59b87c04357880b0ebb5b172262.setContent(html_6340dcaa4bd5456f9ea7734fffabae35);
        

        circle_marker_fbd04440aa664084970100e075e96d53.bindPopup(popup_9a29a59b87c04357880b0ebb5b172262)
        ;

        
    
    
            var circle_marker_56a9743385134a11a163c9ad7fb92bf0 = L.circleMarker(
                [40.34694607413118, -3.6933863173328],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f540c1a684b54fc78ce9278bd4ed1d2d);
        
    
        var popup_c6b4fcd780eb4a80b5b6c8ff3635e178 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c86f5f43dc2c48558f061d1e277d1ccf = $(`<div id="html_c86f5f43dc2c48558f061d1e277d1ccf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0967605VK4606H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8630</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0967605&rc2=VK4606H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0967605VK4606H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c6b4fcd780eb4a80b5b6c8ff3635e178.setContent(html_c86f5f43dc2c48558f061d1e277d1ccf);
        

        circle_marker_56a9743385134a11a163c9ad7fb92bf0.bindPopup(popup_c6b4fcd780eb4a80b5b6c8ff3635e178)
        ;

        
    
    
            var circle_marker_6a881f5b855043ddac2b8d2a2449a467 = L.circleMarker(
                [40.355265403258095, -3.695285832487503],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f540c1a684b54fc78ce9278bd4ed1d2d);
        
    
        var popup_9cc60061070d4ec6a98305267144b02d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_87e43bc4d47d42aab8e46f3f33f72631 = $(`<div id="html_87e43bc4d47d42aab8e46f3f33f72631" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1076609VK4617E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LOS ÁNGELES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>23</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1076609&rc2=VK4617E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1076609VK4617E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9cc60061070d4ec6a98305267144b02d.setContent(html_87e43bc4d47d42aab8e46f3f33f72631);
        

        circle_marker_6a881f5b855043ddac2b8d2a2449a467.bindPopup(popup_9cc60061070d4ec6a98305267144b02d)
        ;

        
    
    
            var layer_control_3c51d5fea60e42dfba9ca09a1fb2ad29 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_0a595ce43d7b43308c3b1009a6238634,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_c56bfebb4498466f812794dd31e8d404,
                    "Inmuebles" : feature_group_f540c1a684b54fc78ce9278bd4ed1d2d,
                },
            };
            L.control.layers(
                layer_control_3c51d5fea60e42dfba9ca09a1fb2ad29.base_layers,
                layer_control_3c51d5fea60e42dfba9ca09a1fb2ad29.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_210f54175a284fe7870f2a24ff57a622);
        
</script>